Support » Plugin: Responder » Fail to activate the plugin

  • Resolved mulli.bahr

    (@mullibahr)


    Plugin version 2.3,
    While activating the plugin:
    got syntax error unexpected ‘[‘ on …responder/responder.php line 346

    Plugin cannot be activated

    • This topic was modified 2 years, 8 months ago by  mulli.bahr.
Viewing 1 replies (of 1 total)
  • Plugin Author KCS

    (@tomerkcs)

    This bug should be fixed in 2.5,
    Please try to reinstall the newest version.

Viewing 1 replies (of 1 total)
  • The topic ‘Fail to activate the plugin’ is closed to new replies.